body {
	text-align: center;
	height:100%;
	margin:0;
	padding:0;
}
body, th, td, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
/*starfield*/
canvas{
width: 900px;
height: 250px;
background-color:#000000;
overflow:hidden;
}
/*starfield*/
A:link 
{
text-decoration: none; color: #0000FF
}
A:hover 
{
text-decoration: none; color: #808080
}
A:visited 
{
text-decoration: none;  color: #ff3232
}

h1, h2, h3 {
	color: #628F95;
}

h1 {
	font-size: 3em;
}

h2 {
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #628F95;
}


h3 {
	font-size: 1em;
}



a {
	text-decoration: none;
	color: #628F95;
}

a:hover {
	border: none;
	text-decoration: none;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #628F95;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	color: #628F95;
}
/* centers content in both ie and firefox */
#container	{
	width: 726px;
	text-align: center; 
	margin: 0 auto;
	margin-top: 15px;
	padding-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#main
{
float: left;
background: url(../images/back_all.png) repeat-y;
}

#con
{
background: url(../images/left_corner.png) no-repeat left;
height: 32px;
float: left;
width: 185px;
}

.title	
{
	margin-left: 20px;
	margin-right: 20px;
	font-family: arial, verdana, sans-serif;
	font-size: 16px; 
}
/*positioning for global nav*/
#menu {
	float: left;
	display: inline;
	position:relative;
	top: -150px;
	padding-left: 110px;
	margin-left: 110px;
	z-index: 5;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 17px;
	width: 100px;
	margin-right: 1px;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff;
	padding-top: 15px;
    text-align: center;
	text-transform:uppercase;
	text-decoration: none;
}

#menu a:hover {
	color: #ff0000;
	/*background: url(../images/buttons_back.gif) no-repeat;*/
}


#menu2 {
	height: 32px;
	width: 726px;
	background: #868686;
}

#menu2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu2 li {
	float: left;
}

#menu2 a {
	display: block;
	float: left;
	height: 22px;
	width: 140px;
	margin-right: 1px;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
	padding-top: 10px;
    text-align: center;

}

#menu2 a:hover {
	color: #ff0000;
}

/* Logo */

#logo {
	width: 541px;
	height: 150px;
	/*margin: 0 auto;*/
	margin-top: 1px;
	padding-top: 1px;
	/*background: url(../images/3_900_150.png) no-repeat left top;*/
}


#logo h1 {
	padding-top: 180px;
	padding-right: 20px;
	color: #ffffff;
	text-align: right;
	font-size: 24px;
}

#logo h2 {
	font-style: italic;
	font-size: 10px;
	text-align: right;
	padding-right: 20px;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #ffffff;
}

#logo a {
	color: #FFFFFF;
}

#pa {
 margin-top: 50px; 
 padding-top: 50px; 
 margin-left: 150px; 
 padding-left: 150px; 
 font-size: 26px; 
 color: #6cb1ee;
 }
 
 #pa2 {
 float:right;
	margin-left:300px;    
	margin-top:-10px;
	position:absolute;
	z-index:9;
	height:20px;
	color:#ffffff;
	font:1.6em arial,verdana,sans-serif;
 }
 
/* Page */

#page {
	width: 726px;
	margin: 0 auto;
	border-top: none;
}

/* Content */

#content {
	float: right;
	width: 541px;
}

#right_left
{
width: 365px;
padding-top: 10px;
float: left;
}
/*adjusts right column */
#right_right
{
width: 225px;
margin-top: 30px;
padding-top: 100px;
padding-right: 50px;
padding-bottom: 15px;
float: right;
height: 100%;
}

.post {
}

.post .title {
	margin: 0;
	padding-left: 10px;
	font-weight: normal;
}

.post h1.title {
	height: 30px;
	font-size: 18px;

}

.post h2 {
	height: 30px;
	font-size: 14px;
	padding: 10px;
}

.post .entry {
	padding: 0 10px 30px 15px;
}

.post .meta {
	margin: 0;
	padding: 5px 10px 10px 15px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #44763E;
}

.post .meta a {
	color: #44763E;
}

.post .links {
	margin: 0;
}

.post .tags {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	background: url(../images/img04.gif) repeat-x;
}

.post .links a, .post .tags a {
	border: none;
}

#right_left ul
{
padding-left: 20px;
}

#right_left li
{
padding-left: 10px;
}

#right_right H2
{
height: 20px;
background: #267186 url(../images/title.gif) no-repeat 7px 7px;
color: #ffffff;
padding: 4px;
padding-left: 20px;
text-transform: lowercase;
}

#right_right ul
{
padding-left: 20px;
list-style: none;

}

#right_right li
{
background: url(../images/small.gif) no-repeat 5px 5px;
padding-left: 20px;
}

/* Sidebars */

.sidebar {
	float: left;

}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	margin-bottom: 2em;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0;
}

.sidebar li h2 {
	margin: 0 0 1em 0;
}

#sidebar1 {
	width: 185px;
}

#sidebar2 {
	width: 185px;
}

#sidebar2 li h2 {
	margin: 0 0 1em 0;
	height: 35px;
	color: #FFF5C5;
	padding-left: 20px;
	padding-top: 9px;
}

#sidebar2 li ul {
	line-height: normal;
}

#sidebar2 li li {
	padding: 5px;
	background: url(../images/bottom.gif) no-repeat left bottom;
	font-size: .8em;
}

#sidebar2 li a {
	border: none;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 10px;
}

#sidebar2 li a:hover {
	border: none;
	padding-left: 10px;
	text-decoration: none;
}

#footer{
margin-top: 20px;
padding-top: 20px;
margin-bottom: 20px;
padding-bottom: 20px;
}

#footer p {
	text-align: center;
	font-size: 9px;
	color: #868686;
	margin: 0px;
	padding: 0px;
}
#footer_a {
margin: 0 auto;
text-align: center;
width:815px;
height:35px;
padding:17px 0 20px 0;
margin:25px 0 0 55px;
color:#fff;
}
/* formats text within fooler */
#footer_a p {
font: normal 11px Arial, Helvetica;
color:#fff;
float: left;
display: block;
margin: 0 0 0 235px;
word-wrap: break-word; /* A very nice CSS3 property */
}





